@charset "UTF-8";
.barkslogo {
	float: left;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	text-align: center;
}
.shlogo {
	width: 50%;
	float: left;
	text-align: center;
}
.main {
	clear: both;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
h1 {
	color: #656565;
	font-size: 39px;
}
.main p a:link {
	color: #656565;
	text-decoration: none;
}

.main p a:hover {
	color: #656565;
	text-decoration: underline;
}
